local fn = _gn(0xE054346CA3A0F315)
--- Makes a ped wander/patrol around the specified area.
-- The ped will continue to wander after getting distracted, but only if this additional task is temporary, ie. killing a target, after killing the target it will continue to wander around.
-- Use `GetIsTaskActive(ped, 222)` to check if the ped is still wandering the area.
-- @param ped The ped which will wander the area.
-- @param x The X coordinate.
-- @param y The Y coordinate
-- @param z The Z coordinate
-- @param radius The radius of the area to wander around in
-- @param minimalLength The minimal length it will wander before waiting timeBetweenWalks seconds before continuing
-- @param timeBetweenWalks The length of time the ped will stand still/rest between walks
function Global.TaskWanderInArea(ped, x, y, z, radius, minimalLength, timeBetweenWalks)
	return fn(ped, x, y, z, radius, minimalLength, timeBetweenWalks)
end
